       body {
            height: 100%;
             background: linear-gradient(135deg, #6b6b8d, #b3b3d1ff, #787697ff, #2f2f3d);
            background-size: 400% 400%;
            animation: gradientBG 10s ease infinite;
        }

        @keyframes gradientBG {
            0% { background-position: 0% 50%; }
            50% { background-position: 100% 50%; }
            100% { background-position: 0% 50%; }
        }


.card {
        background: white;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
        border-radius: 10px;
        padding: 20px;
        width: 400px;
        transform: translateY(-20px); /* Simula que sobresale */
        transition: transform 0.3s ease;
      } 

    .nombreclo
    {
      font-size: 1rem;
      font-weight: 300;
      font-family: 'Roboto', Verdana, sans-serif;
    }

    .bt
    {
        width: 50px;
    }


    table
    {
      width: 100%;
      border-collapse: collapse;
    }

    th, td {
      text-align: left;
      padding: 10px;
      border-bottom: 1px solid #eee;
    }

    td:last-child {
      text-align: center;
    }

    .icon-btn {
      cursor: pointer;
      width: 24px;
      height: 24px;
      transition: transform 0.2s;
    }

    .icon-btn:hover {
      transform: scale(1.2);
    }

    #seleccionProfesional {
      display: flex;
      justify-content: center;
      align-items: center;

      min-height: calc(100vh - 100px); /* Resta header y footer si los hay */
      padding: 20px;
      background-color: #33346445;
      height: 100%;
      margin-bottom: -16px;
    }

    
    .tabla-scroll {
      max-height: calc(6 * 48px); /* aproximadamente 6 filas de 48px */
      overflow-y: auto;
    }

    /* Opcional: mejora del scrollbar */
    .tabla-scroll::-webkit-scrollbar {
      width: 6px;
    }
    .tabla-scroll::-webkit-scrollbar-thumb {
      background-color: #ccc;
      border-radius: 3px;
    }

    .tituloIndex
    {
        display: grid;
        grid-template-columns: 15% 1fr 15%;
        text-align: center;
    }


      .tituloIndex span {
        text-align: center;
        font-size: 1.3rem;
        font-weight: 300;
        color: var(--colorTitulo);
        font-family: 'Poppins', Verdana, sans-serif;
        margin-bottom: 1rem;
        grid-column: 1/-1;
      }




.contenedorCto {
  width: 95%; /* ocupando todo el ancho disponible */
   margin: 0 auto; /* centra el contenido si es menor a max-width */
  overflow: hidden;
padding: 10px;
  display: flex;
  align-items: center;
  height: 33px;
}
.enlacesOut li
{
    list-style: none;
    display: inline-block;
}

.enlacesOut a
{
    text-transform: none;
    color: black;
}

.enlacesOut a:hover {
  color: #FC5404 !important;
  cursor: pointer;
}
